tntnet(8)

NAME
tntnet - web application server for c++

SYNOPSIS
tntnet [-d] [-c file ] | [ file ]

DESCRIPTION
This manual page documents briefly the tntnet command.

tntnet is a web server that can generate dynamic content via precompiled C++ modules.

OPTIONS
A summary of options is included below.

-c file
    Use file as the configuration file. If the -c is omitted, the first nonoption argument is used as the config file.

-d  Show full debugging output, overriding any setting in the configuration file.

FILES
/etc/tntnet/tntnet.conf The default configuration file.

ENVIRONMENT

TNTNET_CONF
    This is checked for the configuration file name if it is not specified on the command line.

AUTHOR
tntnet was written by Tommi Mäkitalo <tommi@tntnet.org>.

This manual page was written by Kari Pahula <kaol@debian.org>, for the Debian project (but may be used by others).

SEE ALSO
tntnet-config(1), ecpp(7), ecppc(1), ecppl(1), ecppll(1), tntnet.conf(7), tntnet.properties(7).
More documentation can be found in /usr/share/doc/tntnet-doc/.